List a firewall's versions

GET
/v1/{namespace}/config/{firewall}/history

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Path Parameters

namespace*string

The namespace id.

firewall*string

The firewall id.

Query Parameters

limit?integer

How many of the latest versions to return.

Range1 <= value

Response Body

Versions, newest first.

application/json
  1. response
[index: integer]?

One stored version of a firewall's configuration.

curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/config/my-firewall-id/history'
[  {    "version": 3,    "updatedAt": "2026-03-02T09:30:00Z"  },  {    "version": 2,    "updatedAt": "2026-02-28T09:30:00Z"  },  {    "version": 1,    "updatedAt": "2026-01-31T09:30:00Z"  }]